### Method

# WebKit2 Settings get_enable_caret_browsing

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_caret_browsing (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-caret-browsing` property.

Gets property | `WebKit2.Settings:enable-caret-browsing`

#### Return value

Returns: | `gboolean`
| `TRUE` If caret browsing is enabled or `FALSE` otherwise.